All countries
GET
/api/country
Code sample: Shell / cURL
curl --request GET \ --url https://api.ztlpay.io/api/country \ --header 'Authorization: Bearer <token>'List all supported countries (possible to pay to). ZTL supports all non-sanctioned countries in the world.
Authorizations
Section titled “Authorizations”Responses
Section titled “Responses”Supported countries
Media typeapplication/json
Array<object>
object
countryCode
required
2-letters country code
string
countryName
required
string
Example
[ { "countryCode": "SE", "countryName": "Sweden" }]Forbidden
Media typeapplication/json
object
ztlRequestId
required
Unique RequestId, please provide this Id in case of support requests
string format: uuid
message
required
The underlying reason for the error
string
message
required
The underlying reason for the error
string
Example
{ "ztlRequestId": "3a797348-ef0c-4f52-b821-fdfcdb98c4d9", "message": "Invalid account"}Headers
Section titled “Headers”ztl-request-id
string format: uuid
Unique RequestId, please provide this Id in case of support requests
Example
3a797348-ef0c-4f52-b821-fdfcdb98c4d9